@CHARSET "UTF-8";

a {
  color:#058332;
}

/* COMMON.CSS */

.blu-background {
  background: rgba(5,131,50,0.6);
  min-height: 400px;
}

.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  background: #058332;
}

.carousel-product .cycle-slideshow .cycle-carousel-wrap div {
  color: #058332;
  text-transform: uppercase;
  font-weight: 700;
}

ul#slide-list li a {
    display: block;
    width: 20px;
    height: 20px;
    background: url('../../images/ferrari/nav-dot.png') no-repeat 0 0;
}

body .navbar-brand {
    float: left;
    width: 205px;
    height: 142px;
    font-size: 18px;
    line-height: 20px;
    background: url(../../images/ferrari/logo-ferrari.jpg) no-repeat;
    text-indent: -9999px;
}

body .breadcrumb {
    margin-bottom: 20px;
    list-style: none;
    margin-top: 40px;
    font-size: 12px;
    color:#058332;
    border-bottom: 1px solid #058332;
    padding: 0 0 17px 0;
    border-radius: 0;
    background-color: transparent;
}

body .carousel-indicators .active {
  width: 20px;
  height: 20px;
  margin: 0;
  background-color: #058332;
}

form#languages select,
.languages>ul  {
  width: 174px;
  height: 32px;
  background-color: #058332;
  color: #fff;
  border: 1px solid #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 12px;
  margin-right: 10px;
}

.navbar-inverse .languages .navbar-nav>.open>a, .navbar-inverse .languages .navbar-nav>.open>a:hover, .navbar-inverse .languages .navbar-nav>.open>a:focus {
  background-color: #058332;
}

.languages .navbar-nav>li>.dropdown-menu li a {
  background-color: #058332;
  color: #fff;
}

form#search input {
  width: 263px;
  height: 32px;
  background-color: #fff;
  border: 1px solid #058332;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 12px;
  background: #ffffff url(../../images/ferrari/icon-search.png) no-repeat right;
  margin-right: 100px;
}

ul.social li.fb a {
  background: url(../../images/ferrari/icon-fb.png) no-repeat;
}

ul.social li.yt a {
  background: url(../../images/ferrari/icon-yt.png) no-repeat;
}

.news-fiere .cycle-slideshow .description header {
  color:#058332;
  font-weight: 700;
  padding-right: 15px;
  padding-top: 12px;
  font-family: 'Open Sans Condensed', sans-serif;
}

.page h1 {
  color:#058332;
  font-weight: 900;
}

ul.list-product li a h3 {
  font-family: 'Open Sans Condensed', sans-serif;
  color:#058332;
  font-size: 16px;
  font-weight:700;
  text-transform: uppercase;
  min-height: 35px;
}

.listing-products h2 {
  background-color: #058332;
  color: #fff;
  font-size: 14px;
  line-height: 27px;
  padding: 0 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 5px;
  margin-bottom: 15px;
}

.listing-products h1 {
color: #058332;
font-weight: normal;
}

.bcs-bold {
  font-weight: bold;
  color: #058332;
}

.product-buttons {
  color: #058332;
  border: 2px solid #058332;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  line-height: 56px;
  text-align: left;
  padding-left: 70px;
  display: block;
  text-transform: uppercase;
  width: 188px;
  font-size: 15px;
  letter-spacing: -1px;
}

.product-buttons.mdv {
  background:url(../../images/ferrari/sales-network/manutenzione.png) no-repeat 10px center;
}

.product-buttons.momo {
  background:url(../../images/ferrari/sales-network/motofalciatrici.png) no-repeat 10px center;
  font-size: 13px;
}

.product-buttons.fie {
  background:url(../../images/ferrari/sales-network/fienagione.png) no-repeat 10px center;
  padding-left: 90px;
    display: none !important;
}

.product-buttons.tra {
  background:url(../../images/ferrari/sales-network/trattori.png) no-repeat 10px center;
  padding-left: 80px;
}

.product-buttons.ric {
  background:url(../../images/ferrari/sales-network/ricambi.png) no-repeat 10px center;
}

.product-buttons.mdv-matra {
    display: none !important;
}

.product-buttons.mts-mosa {
  background:url(../../images/mosa/sales-network/motosaldatrici.png) no-repeat 10px center;
    display: none !important;
}

.product-buttons.gel-mosa {
  background:url(../../images/mosa/sales-network/gruppielettrogeni.png) no-repeat 10px center;
    display: none !important;
}

.product-buttons.gen-mosa {
  background:url(../../images/mosa/sales-network/torrifaro.png) no-repeat 10px center;
    display: none !important;
}

.product-buttons.gen-energia {
  background:url(../../images/mosa/sales-network/gruppielettrogeni.png) no-repeat 10px center;
    display: none !important;
}

.carousel-product .cycle-slideshow .cycle-carousel-wrap div,
#other-product .cycle-slideshow .cycle-carousel-wrap div {
  color: #058332;
  text-transform: uppercase;
  font-weight: 700;
  white-space: normal !important;
}

a.area-riservata-box {
    text-indent: -9999px;
    display: block;
    width: 100%;
    height: 144px;
    background: url(../../images/ferrari/area-riservata.png) no-repeat;
    background-size: cover;
}

a.rete-vendita-box {
    text-indent: -9999px;
    display: block;
    width: 100%;
    height: 144px;
    background: url(../../images/ferrari/rete-vendita.png) no-repeat;
    background-size: cover;
}

body .dropdown ul.first-column>li>a:hover,
body .dropdown ul.first-column>li.active>a {
  background-color:#ffffff;
  color: #058332;
  text-decoration: none;
}

a.new-buttons:hover {
   color: #058332;
}

a.previous-button,
a.next-button {
    border: 1px solid #058332;
    line-height: 48px;
    text-align: center;
    width: 220px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
}

a.previous-button {
    background: url(../images/ferrari/previous-button.png) no-repeat center left;
}

a.next-button {
    background: url(../images/ferrari/next-button.png) no-repeat center right;
}


/* COMPANY.CSS */

.azienda .newsContent h1 {
  font-size: 33px;
  font-weight: 300;
  color: #058332;
  margin-bottom: 40px;
  margin-top: 0;
}

.azienda .cycle-pager span.cycle-pager-active {
  color: #058332;
}

/* CONTACT.CSS */

.contatti h2 {
  margin: 0 0 20px 0;
  color: #058332;
  font-weight: 900;
}

.contatti .ref a {
    margin: 5px 0 0 0;
    display: block;
    background: url(../../images/ferrari/mail-to.png) no-repeat;
    padding-left: 65px;
    height: 44px;
}

/* GALLERY.CSS */

.gallery h2 {
  color: #058332;
}

.btn-return-to-back {
  margin:20px 0 20px 0;
  float:right;
  background-color: #058332;
  color: #fff;
}

/* LIST-CATEGORIES.CSS */

.listing-category ul.list-category li h2 a {
  margin-top: 5px;
  margin-bottom: 60px;
  line-height: 100px;
  display: block;
  width: 100%;
  padding-left: 30px;
  font-size: 30px;
  background-color: #efefef;
  color: #058332;
  border: 3px solid #fff;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.listing-category ul.list-category li h2 a:hover {
  color: #ffffff;
  background-color: #058332;
  text-decoration: none;
}

/* LISTING-DP.CSS */

.listing-dp h2 {
  font-size: 24px;
  color: #058332;
  font-weight: 900;
  border-bottom: 1px solid #058332;
  padding-bottom: 8px;
  margin: 0;
}

.listing-dp ul li h3 {
  margin: 0;
  font-size: 27px;
  color: #058332;
  font-weight: 900;
}

/* NEWS */

.news .singleNews .singleReadMore {
  display: block;
  width: 45px;
  height: 46px;
  position: absolute;
  background: url('../../images/ferrari/plus.png');
  bottom: 0;
  right: 15px;
}

.news .singleNews section {
  font-size: 20px;
  font-weight: 300;
  color: #058332;
}

/* OPEN-JOB-POSITIONS.CSS  */

.open-job-positions ul li h2 {
  padding: 15px 30px;
  color: #058332;
  margin-bottom: 0;
}

.open-job-positions ul li .toggle-description-title {
  color: #058332;
  margin-bottom: 10px;
  font-size: 30px;
}



.button-spontaneous-application {
  width: 600px;
  display: block;
  line-height: 60px;
  color: #ffffff;
  background-color: #058332;
  font-size: 28px;
  padding-left: 25px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
    margin-top: 65px;
}

.open-job-positions form.send-request label {
  font-size: 22px;
  font-weight: 300;
  padding-top: 0 !important;
  color: #058332;
}

.open-job-positions form.send-request label.btn-primary {
    color: #fff;
    background-color: #058332;
    border-color: #058332;
}

.open-job-positions form.send-request button {
  color: #fff;
  background-color: #058332;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 300;
  float: right;
}

.open-job-positions form .attachments span{
  color:#058332;
      font-style: italic;
}

/* PRODUCT.CSS */

.single-product a {
  color: #058332;
  font-weight: bold;
}

.more-info {
  background-color: #058332;
  color: #ffffff;
  padding: 25px;
  font-size: 30px;
  font-weight: 300;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 12px;
}

.more-info button {
  float: right;
  background-color: #058332;
  text-transform: uppercase;
  border: 2px solid #ffffff;
  font-size: 16px;
}

#accordion table th {
  background-color: #058332;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  padding: 10px 5px;
}

/* PROMOTIONS.CSS */

.promotions .single-promotion {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #058332;
  background-color: #058332;
  color: #fff;
  margin: 50px 0 5px 0;
}

.promotions .single-long-description .title {
  font-size: 26px;
  color: #058332;
  margin-bottom: 20px;
}

/* SALES-NETWORK.CSS */

.sales-network-big-image {
    width: 100%;
    height: 430px;
    background: url(../../images/ferrari/sales-network/bigmap_ferrari.png) no-repeat;
}

body .sales-network form select {
  width: 300px;
  background-color: #058332;
  color: #fff;
  margin-right: 20px;
}

.sales-network form button:hover {
  background-color: #058332;
  color: #fff;
}

.sales-network .listing h2 {
  margin: 0 0 10px 0;
  color: #058332;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid #058332;
}

/* SEARCH-RESULTS.CSS */

.search-results ul.main>li {
  border-bottom: 1px solid #058332;
  padding-bottom: 25px;
  margin-bottom: 25px;
}

/* SERVICES.CSS */

.servizi .section div.element-service a {
    color:#058332;
}

.servizi .section h2 {
  font-size: 40px;
  color: #058332;
}

.servizi #postVenditaImg {
  background: url('../../images/ferrari/postVendita.png') center no-repeat #efefef;
}
.servizi #garanziaImg {
  background: url('../../images/ferrari/garanzia.png') center no-repeat #efefef;
}
.servizi #lubrificantiImg {
  background: url('../../images/ferrari/lubrificanti.png') center no-repeat #efefef;
}
.servizi #finanziamentiImg {
  background: url('../../images/ferrari/finanziamenti.png') center no-repeat #efefef;
}
.servizi .section div.element-service .closed {
  background: url('../../images/ferrari/plus.png');
}
.servizi .section div.element-service .opened {
  background: url('../../images/ferrari/minus.png');
}

/* SINGLE-NEWS.CSS */

.single-news .headerRow > div > div {
  background: #058332;
  padding: 30px;
  min-height: 373px;
}

.single-news .newsContent h1 {
  font-size: 33px;
  font-weight: 300;
  color: #058332;
  margin-bottom: 40px;
  margin-top: 0;
}

/* SUBSCRIBE-NEWSLETTER.CSS */

.subscribe-newsletter form label {
  font-size: 22px;
  font-weight: 300;
  padding-top: 0 !important;
  color: #058332;
}

.subscribe-newsletter form button {
  color: #fff;
  background-color: #058332;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 300;
  float: right;
}


.mobile-footer ul.social li.fb a,  ul.social-footer li.fb a {
  background: url(../../images/ferrari/social/icon-fb-footer.png) no-repeat;
}

.mobile-footer ul.social li.yt a, ul.social-footer li.yt a{
  background: url(../../images/ferrari/social/icon-yt-footer.png) no-repeat;
}

.mobile-footer ul.social li.fk a, ul.social-footer li.fk a {
  background: url(../../images/ferrari/social/icon-fk-footer.png) no-repeat;
}


ul.social-header li.fb a {
  background: url(../../images/ferrari/social/icon-fb.png) no-repeat;
}

ul.social-header li.yt a {
  background: url(../../images/ferrari/social/icon-yt.png) no-repeat;
}

ul.social-header li.fk a {
  background: url(../../images/ferrari/social/icon-fk.png) no-repeat;
}




/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {

      body .page h1 {
        color: #058332 !important;
        font-weight: 900;
        margin-top: 0;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        background: #eee;
        line-height: 40px;
        word-break: break-all;
    }

    body .navbar-brand {
    float: left !important;
    width: 76px !important;
    height: 47px !important;
    background: url(../../images/ferrari/mobile/logo-mobile.jpg) no-repeat;
    margin: 9px !important;
  }

    .mobile-footer ul li.fb a {
        display: block;
        width: 31px;
        height: 31px;
        background: url(../../images/ferrari/mobile/icon-facebook.png) no-repeat;
    }

    .mobile-footer ul li.yt a {
        display: block;
        width: 31px;
        height: 31px;
        background: url(../../images/ferrari/mobile/icon-youtube.png) no-repeat;
    }

    .mobile-products ul li a {
        line-height: 33px;
        font-weight: bold;
        font-size: 18px;
        text-transform: uppercase;
        background: #c1c1c1;
        display: block;
        color: #058332;
    }

    .mobile-language ul.dropdown-menu {
    position: absolute !important;
    left: -13px;
    min-width: 0;
    background-color: #058332 !important;
    border: none;
  }

    .mobile-footer {
        background-color: #058332;
        padding: 5px 0;
        display: block;
    }

    body .navbar {
    background-color: #058332;
  }

    body .navbar-inverse .navbar-collapse li a {
    color: #058332 !important;
    line-height: 47px;
    font-size: 14px;
    font-weight: 900;
    padding: 0;
  }

    body .navbar-extra .navbar-nav li a {
    color: #058332 !important;
    line-height: 47px;
    font-size: 14px;
    font-weight: 600;
    padding: 0;
  }

    body .navbar-collapse .dropdown ul li a {
    display: block;
    color: #058332;
    font-size: 13px;
  }

  body footer#main-footer {
    background-color: #058332;
         display: none;
  }
}


.listing-products-filtered .btn-compare {
    border: 1px solid #058332
}



.listing-products-filtered h2 {
    background: #058332;
}

.listing-products-filtered .compare-product .border-left {
    border-left: 1px solid #058332;
}
